services:
  rabbitmq:
    container_name: rabbitmq
    restart: always
    image: docker.io/rabbitmq:3-management
    ports:
      - 15672:15672
      - 5672:5672
    env_file: /home/rabbitmq/rabbitmq.env
    volumes:
      - /home/rabbitmq/data:/var/lib/rabbitmq
